using System.Threading.Tasks;

namespace ImageCatalog_2.Services
{
    public interface ISettingsService
    {
        Task SaveSettingsAsync(string filePath, object settings);
        Task LoadSettingsAsync(string filePath, object settings);
    }
}
